darcsum 1.10+20120116-1 source package in Ubuntu

Changelog

darcsum (1.10+20120116-1) unstable; urgency=low


  * Imported upstream darcs repository.
  * debian/rules:
    + Don't build unneed hakyll.
    + install emacsen script to generic emacsen config directory.
  * debian/docs: Add README.md
  * Update emacsen script. (Closes: #671570)
  * debian/source/format: 3.0.
  * debian/control:
    + Add support Emacs 24 and depend on emacsen.  (Closes: #674239)
    + Bump Standars to 3.9.4.

 -- TANIGUCHI Takaki <email address hidden>  Tue, 14 May 2013 15:23:01 +0900

Upload details

Uploaded by:
takaki
Uploaded to:
Sid
Original maintainer:
takaki
Architectures:
all
Section:
lisp
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release universe lisp
Xenial release universe lisp
Trusty release universe lisp

Builds

Saucy: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
darcsum_1.10+20120116-1.dsc 1.8 KiB 82652e92ae9768b035d0ef0ebd158cf399c3551aacf38c49d5d570de2aeaa56e
darcsum_1.10+20120116.orig.tar.gz 26.8 KiB 9eb02a1a96c66b55b128134f813c9b9ef73119d49a20cd3be0099cc190a382a0
darcsum_1.10+20120116-1.debian.tar.gz 3.3 KiB 735e1fa7f958bf85c9fe3e00ee992a70db2e46c94b61705b22697bfcdacade05

Available diffs

No changes file available.

Binary packages built by this source

darcsum: No summary available for darcsum in ubuntu artful.

No description available for darcsum in ubuntu artful.